IC(3)

PACKAGE
ic - Routines to generate icon pixmaps

PURPOSE
These routines are meant to provide a simple mechanism to generate standard icon bitmaps in X pixmap format.

LIBRARY
karmaX11

LINK WITH
-lkarmaX11

FUNCTIONS

ic_write_kplot_icon
    Write the icon pixmap required for the <<kplot>> module.

ic_write_kscat_icon
    Write the icon pixmap required for the <<kscat>> module.

ic_write_funcgen_icon
    Write the icon pixmap required for the <<kfuncgen>> module.

ic_write_kimage_icon
    Write the icon pixmap required for the <<kview>> module.

ic_write_karma_cm_icon
    Write the icon pixmap required for the <<karma_cm>> module.

ic_write_datasource_icon
    Write the icon pixmap required for generic data source modules.

ic_write_datasink_icon
    Write the icon pixmap required for generic data sink modules.

ic_write_datafilter_icon
    Write the icon pixmap required for generic data filter modules.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/